.container {  
/*    display: grid; */
/*    grid-template-columns: 1fr 1fr 1fr; */
  /*grid-template-rows: 1fr 1fr 1fr;*/
/*  gap: 1.5rem; */
		width: 90%; 
		padding: 10px;      /*		padding: 10px;   */
		margin: 10px auto;	 
		display: flex;
/*		justify-content: center;   */     /*	 flex-start */

        align-content: flex-start;
/*		align-content: flex-start; */
        flex-direction: column;         /*	 row */
		gap: 40px; 
}

/*     #column {
        columns: 3;
        column-gap: 40px;
   }
*/
	
	.box{
		width: 250px;   
		margin: 0 7px; 

                                                 

		transition: 1s;

	}
	.box img{
		display: block;
		width:100%;
		border-radius: 5px;
	}
	.box:hover{
		transform: scale(1.2);    
		z-index: 2;
	}
	.btn{		 
		text-decoration: none;
		font-size: 20px;
		font-family:arial;
		width:300px;
		border:none;
		outline: none;
		padding:15px 20px;   
		background:rgba(0, 150, 136, .8);
		transition: .5s;
		color:white;
		border-radius: 5px;
	}

	.btn:hover{
		background:rgba(0, 150, 136, 1);
	}

*/



